package com.brilliance.isc.esb.model.inner;

public class InnerReqTextResult {

    public String taskId;

    public String app;

    public InnerReqTextResult() {
    }

    public InnerReqTextResult(String taskId, String app) {
        this.taskId = taskId;
        this.app = app;
    }
}
